﻿/*----------------------------------------------------------

----------------------------------------------------------*/
*
{
    margin: 0;
    padding: 0;
    font-size: 12px;
}
.clear
{
    clear: both;
}
body
{
    background-color: #fafbff;
    margin: 0;
    padding: 0;
}
.page
{
    background: #ebebeb;
}
.page_white
{
    background: white;
}
.wrap
{
    margin-left: 5px;
    margin-right: 5px;
}
.split
{
    height: 10px;
    clear: both;
}
.clear_1
{
    height: 1px;
    clear: both;
}
.clear_10
{
    height: 10px;
    clear: both;
}
.clear_20
{
    height: 20px;
    clear: both;
}
.clear_30
{
    height: 30px;
    clear: both;
}
.clear_40
{
    height: 40px;
    clear: both;
}
.clear_50
{
    height: 50px;
    clear: both;
}
.clear_60
{
    height: 60px;
    clear: both;
}
.clear_60
{
    height: 60px;
    clear: both;
}
.clear_70
{
    height: 80px;
    clear: both;
}
.clear_80
{
    height: 80px;
    clear: both;
}
.clear_90
{
    height: 90px;
    clear: both;
}
.clear_100
{
    height: 100px;
    clear: both;
}
.split_bg
{
    height: 10px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_1
{
    height: 1px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_5
{
    height: 5px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_10
{
    height: 10px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_20
{
    height: 20px;
    clear: both;
    background-color: #ebebeb;
}

.split_bg_30
{
    height: 30px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_40
{
    height: 40px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_50
{
    height: 50px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_60
{
    height: 60px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_70
{
    height: 80px;
    clear: both;
    background-color: #ebebeb;
}
.split_bg_80
{
    height: 80px;
    clear: both;
    background-color: #ebebeb;
}
img
{
    border: 0;
}
a
{
    text-decoration: none;
    color: Black;
}
a:link
{
    text-decoration: none;
    color: Black;
}
a:visited
{
    text-decoration: none;
    color: Black;
}
a:hover
{
    text-decoration: none;
    color: Black;
}
a:active
{
    text-decoration: none;
    color: Black;
}
.footer
{
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 60px;
    background-color: #fcfcfc;
    color: #999;
    text-align: center;
    line-height: normal;
}
.nav
{
    height: 60px;
}
.nav_item
{
    padding-top: 5px;
    display: inline-block;
    width: 25%;
    float: left;
}
.nav_item img
{
    width: 30px;
    height: 30px;
    text-align: center;
}
.nav_item a
{
    color: #6c6c6c;
    display: block;
    width: 100%;
    height: 100%;
}
.nav_item a:visited
{
    color: #6c6c6c;
}
.nav_item a:hover
{
    color: #6c6c6c;
}

.dialog_panel
{
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: Gray;
    opacity: 0.95;
}
.dialog
{
    width: 300px;
    margin: 0 auto;
}
.dialog_title
{
    height: 50px;
    line-height: 50px;
    background: #2480F0;
    font-size: 18px;
    text-align: center;
    color: White;
    font-weight: bold;
}

.dialog_title_warning
{
    height: 50px;
    line-height: 50px;
    color: White;
    font-size: 18px;
    text-align: center;
    background: #2480F0;
}

.dialog_title_error
{
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    background: black;
    color: White;
}
.dialog_message
{
    background: white;
    min-height: 50px;
    line-height: 140%;
    padding: 20px 10px 10px 20px;
    color: #5B9BD5;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
}

#message
{
     padding: 20px 10px 10px 20px;
     background: white;
      min-height: 50px;
      line-height: 50px;
     
      text-align:center;
}
.dialog_command
{
    text-align: center;
    height: 60px;
    line-height: 60px;
    background: white;
}
.dialog_button
{
    width: 100px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #2480F0;
    color: white;
    font-size: 18px;
    border: 0px;
}
.dialog_processing
{
    border-radius: 50%;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    font-size: 16px;
    margin: 0 auto;
    color: Orange;
    border: 1px solid Orange;
}
.header a
{
    color: White;
}
.header a:visited
{
    color: White;
}
.header
{
    left: 0;
    top: 0;
    right: 0;
    position: fixed;
    height: 40px;
    line-height: 40px;
    background: #2480F0;
    color: White;
    z-index: 1;
}
.footer_space
{
    height: 60px;
    clear: both;
    background-color: #FAFBFF;
}
.header_space
{
    height: 40px;
}
.header_main
{
    height: 40px;
    line-height: 40px;
    background: green;
    color: White;
}
.header_goback
{
    line-height: 40px;
    height: 40px;
    font-size: 14px;
    float: left;
    width: 40px;
}
.header_goback a
{
    color: White;
}
.header_goback a:hover
{
    color: White;
}
.header_goback a:visited
{
    color: White;
}
.header_right
{
    position: fixed;
    left: 40px;
    top: 0;
    right: 0;
    height: 40px;
}
.header_text
{
    height: 40px;
    line-height: 40px;
    color: White;
    margin-left: 5px;
    font-size: 14px;
    font-weight: bold;
}
.header_command
{
    height: 40px;
    line-height: 40px;
    color: White;
    margin-right: 5px;
    float: right;
}
.header_more
{
    height: 40px;
    line-height: 40px;
    color: White;
    margin-right: 5px;
    width: 40px;
    float: right;
    text-align: center;
    z-index: 10000;
}
.header_more a
{
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    display: block;
}
.header_more_command
{
    display: none;
    position: absolute;
    z-index: 1px;
    top: 40px;
    right: 0px;
    width: 100px;
    background: #e38f16;
    color: White;
    text-align: center;
    padding: 5px;
}
.header_more_command a
{
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
}
.main_header_text
{
    height: 40px;
    line-height: 40px;
    color: White;
    margin-left: 5px;
    font-size: 14px;
    font-weight: bold;
}
.header_command
{
    width: 150px;
    height: 40px;
    line-height: 40px;
    float: right;
    color: White;
    font-size: 14px;
    font-weight: bold;
    margin-right: 10px;
}
.header_command a
{
    float: right;
    display: block;
    margin-left: 5px;
    margin-right: 5px;
}
.back
{
    display: block;
    color: White;
    font-size: 14px;
    height: 40px;
    width: 40px;
    text-align: center;
}
.form
{
    background: white;
    font-size: 12px;
}
.form_item
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_30
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #dddddd;
    background: white;
}

.form_item_40
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_50
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_60
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_70
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 70px;
    line-height: 70px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_80
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 80px;
    line-height: 80px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_90
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 90px;
    line-height: 90px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_100
{
    clear: both;
    color: #333333;
    padding: 0 10px 0 10px;
    height: 100px;
    line-height: 100px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_free
{
    clear: both;
    padding: 0 10px 0 10px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_image
{
    height: 50px;
    width: 50px;
    margin-top: 5px;
}
.form_item_high
{
    height: 120px;
    line-height: 40px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_checkbox
{
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_img
{
    line-height: 40px;
    border-bottom: 1px solid #dddddd;
    background: white;
}
.form_item_title
{
    padding: 5px;
    line-height: 30px;
    height: 30px;
}
.form_item_content
{
    color: #333333;
    padding: 10px;
    border-bottom: 1px solid #dddddd;
    word-break: break-all;
}
.form_item_title
{
    padding: 0px 5px 0px 5px;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    font-size: 14px;
    border-bottom: 1px solid #dddddd;
}
.form_item_value_panel_check
{
    float: left;
    left: 0;
}
.form_item_value_textarea
{
    float: left;
    width: 80%;
    display: inline-block;
    height: 120px;
    line-height: 120px;
}
.form_item_textbox
{
    margin: 0 auto;
    width: 98%;
    border: 0px solid #eeeeee;
    height: 25px;
    font-size: 16px;
    border-radius: 3px;
    padding: 0 3px 0 3px;
    color: #66635f;
}
.form_item_select
{
    margin: 0 auto;
    width: 98%;
    border: 0px solid #eeeeee;
    height: 25px;
    border-radius: 5px;
    color: #66635f;
     font-size:16px;
}
.form_item_select_0
{
    margin: 0 auto;
    border: 0px solid #eeeeee;
    height: 25px;
    width: 26%;
    border-radius: 5px;
    color: #66635f;
}
.form_item_textarea
{
    margin: 0 auto;
    width: 99%;
    border: 0px solid #eeeeee;
    border-radius: 5px;
    color: #66635f;
    min-height: 100px;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 140%;
}

.form_item_image
{
    width: 40px;
    height: 40px;
}
.form_command_panel
{
    text-align: center;
}
.form_command_panel a
{
    color: White;
}
.form_command_panel a:visited
{
    color: White;
}
.form_command_panel a:hover
{
    color: White;
}
.button_blue
{
    display: block;
    color: White;
    border: 1px solid #2b83c3;
    background-color: #2b83c3;
    margin: 0 auto;
    width: 95%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}
.button_shenggreen
{
    display: block;
    color: White;
    border: 1px solid Green;
    background-color: #02957D;
    margin: 0 auto;
    width: 95%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}
.button_orange
{
    display: block;
    border: 1px solid Orange;
    background-color: Orange;
    color: White;
    margin: 0 auto;
    width: 95%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}
.button_blue
{
    display: block;
    color: White;
    border: 1px solid #2480F0;
    background-color: #2480F0;
    margin: 0 auto;
    width: 95%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}
.button_customorange
{
    display: block;
    color: White;
    border: 1px solid #EE742B;
    background-color: #EE742B;
    margin: 0 auto;
    width: 95%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}
.button_lightorange
{
    display: block;
    color: White;
    border: 1px solid #FF9C00;
    background-color: #FF9C00;
    margin: 0 auto;
    width: 90%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}
.button_white
{
    display: block;
    color: Black;
    border: 1px solid #ddd;
    background-color: White;
    margin: 0 auto;
    width: 90%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}
.shopType
{
    width: 25px;
    height: 25px;
    margin-top: 5px;
}
.button_orange a
{
    color: White;
}
.login_register
{
    float: left;
}
.login_register
{
    float: left;
}
.login_reset_password
{
    float: right;
}
.login_bottom
{
    width: 95%;
    margin: 0 auto;
}

.list_view
{
    color: #333333;
    background: white;
}
.list_item
{
    clear: both;
    height: 50px;
    line-height: 50px;
    padding: 0 30px 0 10px;
    border-bottom: 1px solid #DBDBDB;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}
.list_item_40
{
    clear: both;
    height: 40px;
    line-height: 40px;
    padding: 0 30px 0 10px;
    border-bottom: 1px solid #DBDBDB;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}
.list_item_50
{
    clear: both;
    height: 50px;
    line-height: 50px;
    padding: 0 30px 0 10px;
    border-bottom: 1px solid #DBDBDB;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}

.list_item_60
{
    clear: both;
    height: 60px;
    line-height: 60px;
    padding: 0 30px 0 10px;
    border-bottom: 1px solid #DBDBDB;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}
.list_item_70
{
    clear: both;
    height: 70px;
    line-height: 70px;
    padding: 0 30px 0 10px;
    border-bottom: 1px solid #DBDBDB;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}
.list_item_80
{
    clear: both;
    height: 80px;
    line-height: 80px;
    padding: 0 30px 0 10px;
    border-bottom: 1px solid #DBDBDB;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}
.list_item_90
{
    clear: both;
    height: 90px;
    line-height: 90px;
    padding: 0 30px 0 10px;
    border-bottom: 1px solid #DBDBDB;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}
.list_item_100
{
    clear: both;
    height: 100px;
    line-height: 100px;
    padding: 0 30px 0 10px;
    border-bottom: 1px solid #DBDBDB;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}
.list_item_free
{
    clear: both;
    padding: 0 30px 0 10px;
    margin-top: 5px;
    border-bottom: 1px solid #bebebe;
    background-color: #FFFFFF;
    color: #333333;
    background: url("../img/list_item_bg.png") right 5px center no-repeat;
}

.list_item_panel
{
    background-color: White;
    border-bottom: 1px solid #bebebe;
}
.size_10
{
    height: 10px;
    width: 10px;
}
.size_20
{
    height: 20px;
    width: 20px;
}
.size_30
{
    height: 30px;
    width: 30px;
}
.size_40
{
    height: 40px;
    width: 40px;
}
.size_50
{
    height: 50px;
    width: 50px;
}
.size_60
{
    height: 60px;
    width: 60px;
}
.size_70
{
    height: 70px;
    width: 70px;
}
.size_80
{
    height: 80px;
    width: 80px;
}
.size_90
{
    height: 90px;
    width: 90px;
}
.size_100
{
    height: 100px;
    width: 100px;
}
.list_item_img
{
    margin-top: 10px;
    height: 30px;
    width: 30px;
    float: left;
}
.list_item_img_20
{
    margin-top: 10px;
    height: 20px;
    width: 20px;
    float: left;
}
.list_item_img_30
{
    margin-top: 5px;
    height: 30px;
    width: 30px;
    float: left;
}
.list_item_img_40
{
    margin-top: 5px;
    height: 40px;
    width: 40px;
    float: left;
}
.list_item_img_50
{
    margin-top: 5px;
    height: 50px;
    width: 50px;
    float: left;
}
.list_item_img_60
{
    margin-top: 5px;
    height: 60px;
    width: 60px;
    float: left;
}
.list_item_img_70
{
    margin-top: 5px;
    height: 70px;
    width: 70px;
    float: left;
}
.list_item_img_80
{
    margin-top: 5px;
    height: 80px;
    width: 80px;
    float: left;
}
.list_item_command_panel
{
    border-bottom: 1px solid #DBDBDB;
    clear: both;
    text-align: right;
    height: 30px;
    line-height: 30px;
    padding: 0 20px 0 5px;
}
.list_item_command_panel_button
{
    clear: both;
    text-align: right;
    height: 30px;
    line-height: 30px;
    padding: 0 20px 0 5px;
}
.list_item_command_panel a
{
    margin: 0 5px 0 5px;
    color: Green;
}

.command_panel
{
    background: white;
    text-align: center;
}
.logo_head
{
    text-align: center;
    background: #2480F0;
}
.logo_head img
{
    margin-top: 20px;
    margin-bottom: 20px;
}
.block_title
{
    padding-left: 10px;
    padding-right: 10px;
    height: 40px;
    line-height: 40px;
}
.block_title_more
{
    float: right;
}
.block
{
    background: White;
}
.block_content
{
    margin-left: 5px;
    margin-right: 5px;
}

.single_line_50
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 50px;
    display: block;
}

.single_line_60
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 60px;
    display: block;
}

.single_line_70
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 70px;
    display: block;
}
.single_line_80
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 80px;
    display: block;
}
.single_line_100
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100px;
    display: block;
}
.single_line_150
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 150px;
    display: block;
}
.single_line_200
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 200px;
    display: block;
}
.single_line_250
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 250px;
    display: block;
}
.single_line_300
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 300px;
    display: block;
}
.span_long_button
{
    display: block;
    font-size: 15px;
    border: 1px solid #2480F0;
    background-color: #2480F0;
    color: White;
    text-align: center;
    line-height: 35px;
    width: 80%;
    margin-top: 10px;
    margin-left: 10%;
}
.span_short_button
{
    font-size: 15px;
    border: 1px solid #EE742C;
    background-color: #EE742C;
    text-align: center;
    line-height: 20px;
    display: block;
    width: 50px;
    color: White;
    margin-left: 10px;
}
.upload_image
{
    width: 50px;
    height: 50px;
}
.left_10
{
    float: left;
    width: 10%;
}
.left_20
{
    float: left;
    width: 20%;
}
.left_25
{
    float: left;
    width: 25%;
}

.left_30
{
    float: left;
    width: 30%;
}
.left_33
{
    float: left;
    width: 33%;
}
.left_35
{
    float: left;
    width: 35%;
}
.left_40
{
    float: left;
    width: 40%;
    
}
.left_div
{
   width: 100%; 
   }
.left_41
{
    float: left;
    width: 41%;
}


.left_45
{
    float: left;
    width: 45%;
}
.left_49
{
    float: left;
    width: 49%;
}
.left_50
{
    float: left;
    width: 50%;
}
.left_60
{
    float: left;
    width: 60%;
}
.left_65
{
    float: left;
    width: 65%;
}
.left_70
{
    float: left;
    width: 70%;
}

.left_80
{
    float: left;
    width:80%;
}
.left_90
{
    float: left;
    width: 90%;
}

.right_10
{
    float: right;
    width: 10%;
}
.right_15
{
    float: right;
    width: 15%;
}
.right_20
{
    float: right;
    width: 20%;
}
.right_25
{
    float: right;
    width: 25%;
}
.right_30
{
    float: right;
    width: 30%;
}
.right_40
{
    float: right;
    width: 40%;
}
.right_49
{
    float: right;
    width: 49%;
}
.right_50
{
    float: right;
    width: 50%;
}
.right_59
{
    float: right;
    width: 59%;
}
.right_60
{
    float: right;
    width: 60%;
}
.right_65
{
    float: right;
    width: 65%;
}
.right_70
{
    float: right;
    width: 70%;
}
.right_75
{
    float: right;
    width: 75%;
}
.right_80
{
    float: right;
    width: 80%;
}
.right_90
{
    float: right;
    width: 90%;
}
.right_97
{
    float: right;
    width: 97%;
}
.center
{
    text-align: center;
}
.left
{
    text-align: left;
}
.right
{
    text-align: right;
}
.height_10
{
    height: 10px;
}
.height_20
{
    height: 20px;
}
.height_30
{
    height: 30px;
}
.height_40
{
    height: 40px;
}
.height_50
{
    height: 50px;
}
.height_60
{
    height: 60px;
}
.height_70
{
    height: 70px;
}
.height_80
{
    height: 80px;
}
.height_90
{
    height: 90px;
}
.height_100
{
    height: 100px;
}
.height_110
{
    height: 110px;
}
.height_120
{
    height: 120px;
}
.height_130
{
    height: 130px;
}
.height_140
{
    height: 140px;
}
.height_150
{
    height: 150px;
}
.height_160
{
    height: 160px;
}
.height_170
{
    height: 120px;
}
.height_200
{
    height: 200px;
}
.height_250
{
    height: 250px;
}
.height_300
{
    height: 300px;
}
.height_350
{
    height: 350px;
}
.height_400
{
    height: 400px;
}
.height_450
{
    height: 450px;
}
.height_500
{
    height: 500px;
}
.height_550
{
    height: 550px;
}
.height_600
{
    height:600px;
}
.height_630
{
    height:300px;
}
.line_1
{
    height: 1px;
    line-height: 1px;
}
.line_10
{
    height: 10px;
    line-height: 10px;
}
.line_20
{
    height: 20px;
    line-height: 20px;
}
.line_30
{
    height: 30px;
    line-height: 30px;
   
}
.line_35
{
    height: 35px;
    line-height: 35px;
}
.line_40
{
    height: 40px;
    line-height: 40px;
}
.line_50
{
    height: 50px;
    line-height: 50px;
}
.line_60
{
    height: 60px;
    line-height: 60px;
}
.line_70
{
    height: 70px;
    line-height: 70px;
}
.line_80
{
    height: 80px;
    line-height: 80px;
}
.line_90
{
    height: 90px;
    line-height: 90px;
}
.line_100
{
    height: 100px;
    line-height: 100px;
}
.command_panel
{
    background: white;
}

.command_panel a
{
    color: White;
}
.command_panel a:visited
{
    color: White;
}
.command_panel a:hover
{
    color: White;
}

.hidden
{
    display: none;
}

.detail_head_image_panel
{
    height: 150px;
}
.detail_head_image
{
    height: 80px;
}
.hidden_panel
{
    position: absolute;
    left: -1000px;
}
.search_panel
{
    position: fixed;
    line-height: 30px;
    height: 30px;
    top: 40px;
    left: 0;
    right: 0;
    overflow: auto;
}
.search_panel_space
{
    height: 30px;
}
.list_item_block_25
{
    width: 25%;
    float: left;
    text-align: center;
}
.list_item_block_25 img
{
    margin-top: 10px;
    width: 60px;
    height: 60px;
}
.list_item_block_20
{
    width: 20%;
    float: left;
    text-align: center;
}
.list_item_block_20 img
{
    margin-top: 10px;
    width: 50px;
    height: 50px;
}
.header_search_text
{
    width: 100%;
    border: 0;
    height: 25px;
    line-height: 25px;
}
.header_search_button
{
    display: block;
    width: 50px;
    border: 0;
    height: 40px;
    line-height: 40px;
    background: url("../img/common/search.png") no-repeat left center;
}
.input_textarea
{
    width: 100%;
}
.form_item_textbox_Verification
{
    margin: 0 auto;
    width: 38%;
    border: 0px solid #eeeeee;
    height: 25px;
    border-radius: 5px;
    color: #66635f;
}
.mobile_phone_verification
{
    color: #25b7f6;
    font-size: 12px;
}
.unread_message_count
{
    width: 15px;
    height: 15px;
    float: right;
    margin-top: -50px;
    margin-right: 10px;
    color: white;
    border: 1px;
    background: red;
    border-radius: 50%;
}
.list_item_content_right
{
    float: right;
    margin-right: 30px;
}
.form_button_yellow
{
    padding: 3px 10px 3px 10px;
    background: Yellow;
    color: White;
}
.form_button_orange
{
    padding: 3px 10px 3px 10px;
    background: Orange;
    color: White;
}
.form_button_green
{
    display: inline-block;
    border: 0;
    padding: 3px 10px 3px 10px;
    background: green;
    color: White;
}
.margin_center
{
    margin: 0 auto;
}
.list_title
{
    color: #333333;
    height: 40px;
    line-height: 40px;
    background-color: White;
    border-bottom: 1px solid #bebebe;
    padding: 0 10px 0 10px;
}
.list_title_40
{
    color: #333333;
    height: 40px;
    line-height: 40px;
    background-color: White;
    border-bottom: 1px solid #bebebe;
    padding: 0 10px 0 10px;
}
.list_title_50
{
    color: #333333;
    height: 50px;
    line-height: 50px;
    background-color: White;
    border-bottom: 1px solid #bebebe;
    padding: 0 10px 0 10px;
}
.list_title_60
{
    color: #333333;
    height: 60px;
    line-height: 60px;
    background-color: White;
    border-bottom: 1px solid #bebebe;
    padding: 0 10px 0 10px;
}
.list_title_70
{
    color: #333333;
    height: 70px;
    line-height: 70px;
    background-color: White;
    border-bottom: 1px solid #bebebe;
    padding: 0 10px 0 10px;
}
.list_title_80
{
    color: #333333;
    height: 80px;
    line-height: 80px;
    background-color: White;
    border-bottom: 1px solid #bebebe;
    padding: 0 10px 0 10px;
}
.f12
{
    font-size: 12px;
}
.f13
{
    font-size: 13px;
}
.f14
{
    font-size: 14px;
}
.f15
{
    font-size: 15px;
}
.f16
{
    font-size: 16px;
}
.f17
{
    font-size: 17px;
}
.f18
{
    font-size: 18px;
}
.f19
{
    font-size: 19px;
}
.f20
{
    font-size: 20px;
}

.f21
{
    font-size: 21px;
}
.f22
{
    font-size: 22px;
}
.f23
{
    font-size: 23px;
}
.f24
{
    font-size: 24px;
}
.f25
{
    font-size: 25px;
}
.f26
{
    font-size: 26px;
}
.f27
{
    font-size: 27px;
}
.f28
{
    font-size: 28px;
}
.f29
{
    font-size: 29px;
}
.f30
{
    font-size: 30px;
}
.list_query
{
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    background-color: White;
    height: 50px;
    line-height: 50px;
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0 10px 0 10px;
}
.block_green
{
    width: 100%;
    height: 100%;
    display: block;
    background: green;
    color: White;
}
.block_orange
{
    width: 100%;
    height: 100%;
    display: block;
    background: orange;
    color: White;
}
.block_gray
{
    width: 100%;
    height: 100%;
    display: block;
    background: gray;
    color: White;
}
.img_20
{
    width: 20px;
    height: 20px;
}
.img_30
{
    width: 30px;
    height: 30px;
}
.img_40
{
    width: 40px;
    height: 40px;
}
.img_50
{
    width: 50px;
    height: 50px;
}
.img_60
{
    width: 60px;
    height: 60px;
}
.img_70
{
    width: 70px;
    height: 70px;
}
.img_80
{
    width: 80px;
    height: 80px;
}
.img_90
{
    width: 90px;
    height: 90px;
}
.img_100
{
    width: 100px;
    height: 100px;
}

.img_110
{
    width: 110px;
    height: 110px;
}

.img_120
{
    width: 120px;
    height: 120px;
}

.img_130
{
    width: 130px;
    height: 130px;
}

.img_140
{
    width: 140px;
    height: 140px;
}

.img_150
{
    width: 150px;
    height: 150px;
}

.c_white
{
    color: white;
}
.c_red
{
    color: red;
}
.c_blue
{
    color: blue;
}
.c_green
{
    color: green;
}
.c_orange
{
    color: Orange;
}
.b
{
    font-weight: bold;
}
.list_block_50
{
    text-align: center;
    float: left;
    width: 50%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.list_block_33
{
    text-align: center;
    float: left;
    width: 33.33333%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.list_block_25
{
    text-align: center;
    float: left;
    width: 25%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.list_block_20
{
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    float: left;
    width: 20%;
}
.list_block_img_30
{
    width: 30px;
    height: 30px;
}

.list_block_img_40
{
    width: 40px;
    height: 40px;
}

.list_block_img_50
{
    width: 50px;
    height: 50px;
}
.list_block_img_60
{
    width: 60px;
    height: 60px;
}
.list_block_img_70
{
    width: 70px;
    height: 70px;
}
.list_block_img_80
{
    width: 80px;
    height: 80px;
}
.list_block_img_90
{
    width: 90px;
    height: 90px;
}
.list_block_img_100
{
    width: 100px;
    height: 100px;
}
.list_block_img_110
{
    width: 110px;
    height: 110px;
}
.list_block_img_120
{
    width: 120px;
    height: 120px;
}
.circle
{
    border-radius: 50%;
}
.bg_red
{
    background-color: Red;
}
.bg_green
{
    background-color: green;
}

.bg_orange
{
    background-color: orange;
}
.size_1
{
    width: 1px;
    height: 1px;
}

.size_10
{
    width: 10px;
    height: 10px;
}

.size_10
{
    width: 10px;
    height: 10px;
}

.size_11
{
    width: 11px;
    height: 11px;
}

.size_12
{
    width: 12px;
    height: 12px;
}

.size_13
{
    width: 13px;
    height: 13px;
}

.size_14
{
    width: 14px;
    height: 14px;
}

.size_15
{
    width: 15px;
    height: 15px;
}
.size_16
{
    width: 16px;
    height: 16px;
}
.size_17
{
    width: 17px;
    height: 17px;
}
.size_18
{
    width: 18px;
    height: 18px;
}
.size_19
{
    width: 19px;
    height: 19px;
}
.size_2
{
    width: 2px;
    height: 2px;
}
.size_21
{
    width: 21px;
    height: 21px;
}
.size_22
{
    width: 22px;
    height: 22px;
}
.size_23
{
    width: 23px;
    height: 23px;
}
.size_24
{
    width: 24px;
    height: 24px;
}
.size_25
{
    width: 25px;
    height: 25px;
}
.size_26
{
    width: 26px;
    height: 26px;
}
.size_27
{
    width: 27px;
    height: 27px;
}
.size_28
{
    width: 28px;
    height: 28px;
}
.size_29
{
    width: 29px;
    height: 29px;
}
.size_3
{
    width: 3px;
    height: 3px;
}
.size_31
{
    width: 31px;
    height: 31px;
}
.size_32
{
    width: 32px;
    height: 32px;
}
.size_33
{
    width: 33px;
    height: 33px;
}
.size_34
{
    width: 34px;
    height: 34px;
}
.size_35
{
    width: 35px;
    height: 35px;
}
.size_36
{
    width: 36px;
    height: 36px;
}
.size_37
{
    width: 37px;
    height: 37px;
}
.size_38
{
    width: 38px;
    height: 38px;
}
.size_39
{
    width: 39px;
    height: 39px;
}
.size_4
{
    width: 4px;
    height: 4px;
}
.bottom_fixed_50
{
    position: fixed;
    height: 50px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fcfcfc;
}
.bottom_fixed_40
{
    position: fixed;
    height: 40px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fcfcfc;
}
.width_10
{
    width: 10%;
}
.width_20
{
    width: 20%;
}
.width_30
{
    width: 30%;
}
.width_40
{
    width: 40%;
}
.width_45
{
    width: 45%;
}
.width_50
{
    width: 5%;
}
.width_60
{
    width: 70%;
}
.width_70
{
    width: 70%;
}
.width_80
{
    width: 80%;
}
.width_90
{
    width: 90%;
}
.width_100
{
    width: 100%;
}
.list_banner_img
{
    width: 200px;
    height: 60px;
    float: left;
}
.mobile_phone_verification
{
    color: #25b7f6;
    font-size: 12px;
}
.single_line_120
{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 120px;
    display: block;
}
.header_left
{
    line-height: 40px;
    height: 40px;
    font-size: 14px;
    float: left;
    width: 40px;
    width: 35%;
    margin-top: 5px;
    margin-left: 10px;
}
.header_left_img
{
    height: 30px; width: 100%;
    }
.header_exit
{
   float: right; margin-top: 7px;
            margin-right: 20px;
            width:25px;
             height:25px;
    }